[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Rép. : Re: problem to download datas in database berkele y 4.4

Actually, you should download OpenLDAP 2.3.18, which does everything right
for you without any need to modify generated files.

> No. You must run configure then modify include portable.h, then make
> depend && make. If you run configure after modifying portable.h it will
> rewrite the original values (and so re#define REPLACE_BROKEN_YIELD, and
> you don't want this).


Ing. Pierangelo Masarati
Responsabile Open Solution
OpenLDAP Core Team

SysNet s.n.c.
Via Dossi, 8 - 27100 Pavia - ITALIA
Office:   +39.02.23998309          
Mobile:   +39.333.4963172
Email:    pierangelo.masarati@sys-net.it